<?xml version="1.0" encoding="utf-8"?>
<EBP Version="1.0.1954.29">
  <Header>
    <Version />
    <ContentVersion />
    <Kind>00000000-0000-0000-0000-000000000000</Kind>
  </Header>
  <Content>
    <BackupApplicationEntity EntityGuid="f241ad19-552d-411b-9a9f-bf8112a9b983">
      <ApplicationGuid>83c047b5-d2f5-4f73-84a8-d9d884cb760b</ApplicationGuid>
      <ApplicationName>EBP Gestion Commerciale Ligne Éducation Open Line</ApplicationName>
      <ApplicationVersion>7.0.2341.2</ApplicationVersion>
      <BackupApplicationGuid>83c047b5-d2f5-4f73-84a8-d9d884cb760b</BackupApplicationGuid>
      <BackupApplicationVersion>7.0.2341.2</BackupApplicationVersion>
      <DateStamp>2016-06-10T16:39:00</DateStamp>
      <BackupString>networkPath=;useOriginalFileLocations=False;databaseFilesInfoCount=1;databaseName0=HTM Microscopy_BASE_0895452f-b7c1-4c00-a316-c6a6d0ea4bf4;databaseFileInfoCount0=2;databaseInfoName0-0=HTM Microscopy_BASE_0895452f-b7c1-4c00-a316-c6a6d0ea4bf4_2016-04-13-13-53-36-935;databaseInfoFileName0-0=C:\Program Files\Microsoft SQL Server\MSSQL10_50.EBP\MSSQL\Data\HTM Microscopy_BASE_0895452f-b7c1-4c00-a316-c6a6d0ea4bf4_2016-04-13-13-53-36-935.mdf;databaseInfoName0-1=HTM Microscopy_BASE_0895452f-b7c1-4c00-a316-c6a6d0ea4bf4_2016-04-13-13-53-36-935_log;databaseInfoFileName0-1=C:\Program Files\Microsoft SQL Server\MSSQL10_50.EBP\MSSQL\Data\HTM Microscopy_BASE_0895452f-b7c1-4c00-a316-c6a6d0ea4bf4_2016-04-13-13-53-36-935_log.LDF;</BackupString>
      <ShortcutFile />
      <LocalDisk>True</LocalDisk>
      <LocalDiskLocation>I:\Cas CRCF 2016\Sauvegarde_HTM Microscopy_BASE_2016-06-10_16-39.zip</LocalDiskLocation>
      <Amovible />
      <AmovibleLocation />
      <Internet>False</Internet>
      <IncludeShortcut>True</IncludeShortcut>
      <IncludeConfig>False</IncludeConfig>
      <UseDumpBackup>False</UseDumpBackup>
      <DatabaseName>HTM Microscopy_BASE</DatabaseName>
      <ProviderVersion>Microsoft SQL Server 2008 R2 (SP2) - 10.50.4042.0 (Intel X86) 
	Mar 26 2015 21:49:16 
	Copyright (c) Microsoft Corporation
	Express Edition on Windows NT 6.1 &lt;X86&gt; (Build 7601: Service Pack 1)</ProviderVersion>
      <CreatedDate />
      <CreatedUser />
      <ModifiedDate />
      <ModifiedUser />
    </BackupApplicationEntity>
  </Content>
</EBP>